/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "end of day"; ObjectID = "2H2-wl-zcw"; */
"2H2-wl-zcw.ibExternalAccessibilityDescription" = "1 日の終了時刻";

/* Class = "NSTextFieldCell"; title = "Start week on:"; ObjectID = "3GH-vB-LLb"; */
"3GH-vB-LLb.title" = "週の開始曜日：";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "run in background"; ObjectID = "5"; */
"5.ibExternalAccessibilityDescription" = "バックグラウンドで実行";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to keep Fantastical running in the background so you always receive updates to your calendar and notifications"; ObjectID = "5"; */
"5.ibExternalAccessibilityHelp" = "Fantasticalをバックグラウンドで実行するように設定しておくと、常にカレンダーと通知の最新のアップデートを受け取ることができます";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "first weekday"; ObjectID = "5Le-6o-bAh"; */
"5Le-6o-bAh.ibExternalAccessibilityDescription" = "週の始めの曜日";

/* Class = "NSTextFieldCell"; title = "Default event duration:"; ObjectID = "5yz-zF-eau"; */
"5yz-zF-eau.title" = "デフォルトのイベントの長さ：";

/* Class = "NSButtonCell"; title = "Run in background"; ObjectID = "6"; */
"6.title" = "バックグラウンドで実行";

/* Class = "NSTextFieldCell"; title = "Days per week:"; ObjectID = "7p4-7z-Fst"; */
"7p4-7z-Fst.title" = "週に表示する日数：";

/* Class = "NSTextFieldCell"; title = "Mini window keyboard shortcut:"; ObjectID = "20"; */
"20.title" = "ミニウインドウショートカット：";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "default calendar"; ObjectID = "26"; */
"26.ibExternalAccessibilityDescription" = "デフォルトカレンダー";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select which calendar to add events to by default"; ObjectID = "26"; */
"26.ibExternalAccessibilityHelp" = "デフォルトでイベントを追加するカレンダーを選択してください";

/* Class = "NSTextFieldCell"; title = "Default calendar:"; ObjectID = "30"; */
"30.title" = "デフォルトカレンダー：";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "play user interface sounds"; ObjectID = "57"; */
"57.ibExternalAccessibilityDescription" = "ユーザインターフェイスのサウンドを再生";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to play a sound when adding an event"; ObjectID = "57"; */
"57.ibExternalAccessibilityHelp" = "イベントが追加されるとサウンドを再生します";

/* Class = "NSButtonCell"; title = "Play user interface sounds"; ObjectID = "58"; */
"58.title" = "ユーザインターフェイスのサウンドを再生";

/* Class = "NSView"; ibExternalAccessibilityDescription = "activation keyboard shortcut"; ObjectID = "74"; */
"74.ibExternalAccessibilityDescription" = "起動キーボードショートカット";

/* Class = "NSView"; ibExternalAccessibilityHelp = "the keyboard shortcut used to activate Fantastical"; ObjectID = "74"; */
"74.ibExternalAccessibilityHelp" = "Fantasticalの起動に使用するキーボードショートカット";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "default task list"; ObjectID = "101"; */
"101.ibExternalAccessibilityDescription" = "デフォルトタスクリスト";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select which list to add tasks to by default"; ObjectID = "101"; */
"101.ibExternalAccessibilityHelp" = "デフォルトでリマインダーを追加するリストを選択してください";

/* Class = "NSTextFieldCell"; title = "Default task list:"; ObjectID = "104"; */
"104.title" = "デフォルトタスクリスト：";

/* Class = "NSMenuItem"; title = "45 Minutes"; ObjectID = "ASs-OK-BbL"; */
"ASs-OK-BbL.title" = "45 分";

/* Class = "NSMenuItem"; title = "1 Hour"; ObjectID = "bI9-Ww-VIF"; */
"bI9-Ww-VIF.title" = "1 時間";

/* Class = "NSTextFieldCell"; title = "Start month view on:"; ObjectID = "BWP-A0-o5x"; */
"BWP-A0-o5x.title" = "月表示の開始：";

/* Class = "NSTextFieldCell"; title = "Day ends at:"; ObjectID = "FTY-8N-1ah"; */
"FTY-8N-1ah.title" = "1 日の終了時刻：";

/* Class = "NSButtonCell"; title = "Date & Time Formats…"; ObjectID = "g6v-GN-O4B"; */
"g6v-GN-O4B.title" = "日付と時刻のフォーマット…";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "default event duration"; ObjectID = "Hcr-EG-AOX"; */
"Hcr-EG-AOX.ibExternalAccessibilityDescription" = "デフォルトのイベントの長さ";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "start quarter view on"; ObjectID = "hCu-PX-pGJ"; */
"hCu-PX-pGJ.ibExternalAccessibilityDescription" = "四半期表示の開始";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "start month view on"; ObjectID = "jWU-FN-ft8"; */
"jWU-FN-ft8.ibExternalAccessibilityDescription" = "月表示の開始";

/* Class = "NSButtonCell"; title = "Only show hours from day start to end"; ObjectID = "LGt-m1-5dL"; */
"LGt-m1-5dL.title" = "1日の開始から終了時刻のみの時間を表示";

/* Class = "NSMenuItem"; title = "2 Hours"; ObjectID = "liC-xx-B7a"; */
"liC-xx-B7a.title" = "2 時間";

/* Class = "NSTextFieldCell"; title = "Show:"; ObjectID = "mpI-Xk-WSK"; */
"mpI-Xk-WSK.title" = "時間表示：";

/* Class = "NSMenuItem"; title = "90 Minutes"; ObjectID = "nRT-Ze-Z6t"; */
"nRT-Ze-Z6t.title" = "90 分";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "start week view on"; ObjectID = "PaR-bb-EED"; */
"PaR-bb-EED.ibExternalAccessibilityDescription" = "週表示の開始日";

/* Class = "NSTextFieldCell"; title = "Weeks per quarter:"; ObjectID = "PCY-VY-zmB"; */
"PCY-VY-zmB.title" = "四半期ごとの週数:";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "start of day"; ObjectID = "RSe-P2-J6m"; */
"RSe-P2-J6m.ibExternalAccessibilityDescription" = "1 日の開始時刻";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "days per week"; ObjectID = "Sla-UM-PKG"; */
"Sla-UM-PKG.ibExternalAccessibilityDescription" = "週に表示する日数";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "weeks per month"; ObjectID = "sqK-xo-9EY"; */
"sqK-xo-9EY.ibExternalAccessibilityDescription" = "月に表示する週数";

/* Class = "NSTextFieldCell"; title = "hours at a time"; ObjectID = "sYN-Ca-nCk"; */
"sYN-Ca-nCk.title" = "時間分を一度に表示";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "number of hours to show at once in day and week view"; ObjectID = "t0s-fk-zzX"; */
"t0s-fk-zzX.ibExternalAccessibilityDescription" = "日と週の表示に一度に表示する時間数";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "weeks per quarter"; ObjectID = "TKg-tC-Rsk"; */
"TKg-tC-Rsk.ibExternalAccessibilityDescription" = "四半期ごとの週数";

/* Class = "NSMenuItem"; title = "3 Hours"; ObjectID = "u7h-bA-ntb"; */
"u7h-bA-ntb.title" = "3 時間";

/* Class = "NSTextFieldCell"; title = "Allows Fantastical to sync, show notifications, and show the mini window even when Fantastical is quit."; ObjectID = "uH7-7f-CLJ"; */
"uH7-7f-CLJ.title" = "Fantasticalを終了している時でも、Fantasticalに同期、通知の表示、およびミニウインドウの表示を許可します。";

/* Class = "NSTextFieldCell"; title = "Weeks per month:"; ObjectID = "WHr-Ni-4CM"; */
"WHr-Ni-4CM.title" = "月に表示する週数:";

/* Class = "NSMenuItem"; title = "15 Minutes"; ObjectID = "YhM-wH-UBg"; */
"YhM-wH-UBg.title" = "15 分";

/* Class = "NSTextFieldCell"; title = "Day starts at:"; ObjectID = "yQU-i5-Fo6"; */
"yQU-i5-Fo6.title" = "1 日の開始時刻：";

/* Class = "NSMenuItem"; title = "30 Minutes"; ObjectID = "yRB-3m-oE1"; */
"yRB-3m-oE1.title" = "30 分";

/* Class = "NSTextFieldCell"; title = "Start quarter view on:"; ObjectID = "YSr-Vj-3Xg"; */
"YSr-Vj-3Xg.title" = "四半期表示の開始:";

/* Class = "NSTextFieldCell"; title = "Start week view on:"; ObjectID = "z2c-1W-aWn"; */
"z2c-1W-aWn.title" = "週表示の開始日：";

/* Class = "NSMenuItem"; title = "0 Minutes"; ObjectID = "ZZZ-rQ-Zd0"; */
"ZZZ-rQ-Zd0.title" = "0 分";

